.teddy {  font-family: "Courier New", Courier, mono; font-size: 14px; text-align: left}
.naslov {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: none}
.pikice {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bolder}
.red {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bolder}
.text {  font-family: "Courier New", Courier, mono; font-size: 14px}
.teddy2 { font-family: "Courier New", Courier, mono; font-size: 12px; text-align: justify }
p{ font-family: "Courier New", Courier, mono; font-size: 12px; text-align: justify }
.teddy3 { font-family: "Courier New", Courier, mono; font-size: 11px; text-align: justify }
.about { font-family: "Courier New", Courier, mono; font-size: 13px; text-align: justify }
.teddy3_no { font-family: "Courier New", Courier, mono; font-size: 11px; text-align: justify ; text-decoration: none}
.pikice2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder }
.pikice3 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bolder }

.vstopna {  font-family: "Courier New", Courier, mono; font-size: 16px; text-align: left}
.projects{  font-family: "Courier New", Courier, mono; font-size: 14px; text-align: left; line-height: 25px;}
.meni { font-family: "Courier New", Courier, mono; font-size: 14px;}
.meni a:link{ font-size: 14px; color: #E10000; text-decoration:underline; }
.meni a:visited{ font-size: 14px; color:#E10000; text-decoration:underline; }
.meni a:hover{ font-size: 14px; color:#E10000; text-decoration:underline; }
.meni a:active{ font-size: 14px; color:#E10000; text-decoration:underline; }

